
/* For any clickable img */
#page-content a[href^="javascript"] > img {
    border: solid 2px blue;
    border-radius: .25rem;
}

/* Hide JSmol cover/splash image and wait cursor */
[id$="_coverdiv"],
[id$="_coverimage"],
[id$="_coverclickgo"],
[id$="_waitimage"] {
    display: none !important;
}

/* #page-content a[href^="javascript"]::after { */
    /* Trick for creating newline: https://stackoverflow.com/a/9063117/6596203 */
    /* content: "\a Clickable"; */
    /* white-space: pre; */
    /* font-size: 1rem; */
/* } */